<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_151) on Mon Jul 16 20:56:32 CLT 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>N-Index</title>
<meta name="date" content="2018-07-16">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="N-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-12.html">Prev Letter</a></li>
<li><a href="index-14.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-13.html" target="_top">Frames</a></li>
<li><a href="index-13.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a name="I:N">
<!--   -->
</a>
<h2 class="title">N</h2>
<dl>
<dt><span class="memberNameLink"><a href="../controllers/AutorController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/AutorController.html" title="class in controllers">AutorController</a></dt>
<dd>
<div class="block">Metodo para consultar si el autor dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/CategoriaController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/CategoriaController.html" title="class in controllers">CategoriaController</a></dt>
<dd>
<div class="block">Metodo para consultar si la categoria dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EditorialController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/EditorialController.html" title="class in controllers">EditorialController</a></dt>
<dd>
<div class="block">Metodo para consultar si el editorial dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EstadoController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/EstadoController.html" title="class in controllers">EstadoController</a></dt>
<dd>
<div class="block">Metodo para consultar si el estado dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/IdiomaController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/IdiomaController.html" title="class in controllers">IdiomaController</a></dt>
<dd>
<div class="block">Metodo para consultar si el idioma dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/LibroController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/LibroController.html" title="class in controllers">LibroController</a></dt>
<dd>
<div class="block">Metodo para consultar si el libro dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/MetodoDePagoController.html#new_record--">new_record()</a></span> - Method in class controllers.<a href="../controllers/MetodoDePagoController.html" title="class in controllers">MetodoDePagoController</a></dt>
<dd>
<div class="block">Metodo para consultar si el metodo_de_pago dentro del controlador es una nueva o existente</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/AutorController.html#newone-java.lang.String-java.lang.String-java.lang.String-">newone(String, String, String)</a></span> - Method in class controllers.<a href="../controllers/AutorController.html" title="class in controllers">AutorController</a></dt>
<dd>
<div class="block">Setear los datos principales del autor</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/CategoriaController.html#newone-java.lang.String-">newone(String)</a></span> - Method in class controllers.<a href="../controllers/CategoriaController.html" title="class in controllers">CategoriaController</a></dt>
<dd>
<div class="block">Metodo que setea el nombre de la categoria en la instancia de la misma clase</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EditorialController.html#newone-java.lang.String-">newone(String)</a></span> - Method in class controllers.<a href="../controllers/EditorialController.html" title="class in controllers">EditorialController</a></dt>
<dd>
<div class="block">Metodo que setea el nombre del editorial en la instancia de la misma clase</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/EstadoController.html#newone-java.lang.String-">newone(String)</a></span> - Method in class controllers.<a href="../controllers/EstadoController.html" title="class in controllers">EstadoController</a></dt>
<dd>
<div class="block">Metodo que setea el nombre del estado en la instancia de la misma clase</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/IdiomaController.html#newone-java.lang.String-">newone(String)</a></span> - Method in class controllers.<a href="../controllers/IdiomaController.html" title="class in controllers">IdiomaController</a></dt>
<dd>
<div class="block">Metodo que setea el nombre del idioma en la instancia de la misma clase</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/LibroController.html#newone-java.lang.String-java.lang.String-java.lang.Integer-float-java.lang.Integer-java.lang.Integer-java.util.ArrayList-java.util.ArrayList-">newone(String, String, Integer, float, Integer, Integer, ArrayList&lt;Integer&gt;, ArrayList&lt;Integer&gt;)</a></span> - Method in class controllers.<a href="../controllers/LibroController.html" title="class in controllers">LibroController</a></dt>
<dd>
<div class="block">Metodo para setear los datos principales del libro</div>
</dd>
<dt><span class="memberNameLink"><a href="../controllers/MetodoDePagoController.html#newone-java.lang.String-">newone(String)</a></span> - Method in class controllers.<a href="../controllers/MetodoDePagoController.html" title="class in controllers">MetodoDePagoController</a></dt>
<dd>
<div class="block">Metodo que setea el nombre del metodo_de_pago en la instancia de la misma clase</div>
</dd>
<dt><span class="memberNameLink"><a href="../models/Autor.html#nombre">nombre</a></span> - Variable in class models.<a href="../models/Autor.html" title="class in models">Autor</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Categoria.html#nombre">nombre</a></span> - Variable in class models.<a href="../models/Categoria.html" title="class in models">Categoria</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Editorial.html#nombre">nombre</a></span> - Variable in class models.<a href="../models/Editorial.html" title="class in models">Editorial</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/MetodoDePago.html#nombre">nombre</a></span> - Variable in class models.<a href="../models/MetodoDePago.html" title="class in models">MetodoDePago</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../models/Libro.html#num_paginas">num_paginas</a></span> - Variable in class models.<a href="../models/Libro.html" title="class in models">Libro</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-12.html">Prev Letter</a></li>
<li><a href="index-14.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-13.html" target="_top">Frames</a></li>
<li><a href="index-13.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
